AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@
SUBDIRS = readraw

# These will build a non-installing libtool library
noinst_LTLIBRARIES = libfortracker.la

libfortracker_la_LIBADD = readraw/libforreadraw.la

libfortracker_la_SOURCES = dummy.c
#libfortracker_la_LDFLAGS = -lg2c -lstdc++

